body
{
   font-family:Arial;
	 font-size:12px;
	 color:#555555;
	 background-image:url('bg_op.jpg');
	 background-position:top center;
	 background-repeat:no-repeat;
	 background-color:#000;
	 background-attachment:fixed;
	 padding-bottom:20px;
	 line-height:18px;

}
.hide
{
  display:none;
}

#container
{
   background-color:#fff;
	 width:520px;
	 margin:auto;
	 padding-top:20px;
	 padding-bottom:20px;
	 -webkit-box-shadow: 0px 0px 10px 0px #000; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
   box-shadow: 0px 0px 10px 0px #000; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}



#template
{
   display:none;
}

#hrForm
{
   width:500px;
	 margin-left:auto;
	 margin-right:auto;
}

#header
{
   background-image:url('logo2.jpg');
	 margin:auto;
	 margin:auto;
	 width:320px;
	 height:224px;
	 margin-top:20px;
	 margin-bottom:10px;
}

#thankyou
{
   width:460px;
	 margin-left:auto;
	 margin-right:auto;
	 padding-top:20px;
	 padding-bottom:10px;
	 font-size:14pt;
	 text-align:center;
	 color:#339933;
}

#error
{
   width:460px;
	 margin-left:auto;
	 margin-right:auto;
	 padding-top:20px;
	 padding-bottom:10px;
	 font-size:14pt;
	 text-align:center;
	 color:#cc0000;
}

#message
{
   width:490px;
	 margin-left:auto;
	 margin-right:auto;
	 line-height:16px;
}

fieldset
{
   margin-top:20px;
   border:1px solid #cccccc;
	 display:block;
	 padding:20px;
}

legend
{
   padding-left:5px;
	 padding-right:5px;
	 font-weight:bold;
}

button
{
   border:1px solid #cccccc;
	 height:30px;
}

strong {
	font-weight: bold;
}

.hrRow
{
   display:block;
	 min-height: 25px;
   height:auto !important;
   height: 25px;
}

.hrLabel
{
   display:inline-block;
	 width:180px;
}

.hrLabelLong
{
   display:block;
}

.hrText, .hrDropdown
{
   border:1px solid #cccccc;
	 width:180px;
	 font-family:arial;
	 font-size:11px;
	 height:18px;
}

.txtArea
{
   display:block;
	 border:1px solid #cccccc;
	 width:450px;
	 height:100px;
	 margin-bottom:20px;
	 margin-top:5px;
	 font-family:arial;
	 font-size:11px;
}

.hrDob
{
   border:1px solid #cccccc;
	 width:50px;
}

#ddlDOBMonth, #ddlDOBYear, .hrDropdown2
{
  width:88px;
}

#addPerson, #resetPeople
{
   display:inline-block;
	 
	 width:150px;
	 height:25px;
	 line-height:25px;
	 border:1px solid #cccccc;
	 background-color:#f2f2f2;
	 text-align:center;
	 cursor:pointer;
}

.delete
{
   display:block;
	 float:right;
	 width:20px;
	 height:20px;
	 line-height:20px;
	 border:1px solid #cccccc;
	 background-color:#f2f2f2;
	 text-align:center;
	 cursor:pointer;
}

#signup
{
   display:block;
   width:239px;
	 height:91px;
	 cursor:pointer;
	 margin-left:auto;
	 margin-right:auto;
	 background-image:url('signup.png');
}

#terms
{
   margin-top:20px;
	 width:490px;
	 margin-left:auto;
	 margin-right:auto;
}

